a:focus,
a:hover,
a:active {
    color: var(--primary-color);
}

.color-green {
    color: var(--primary-color);
}

a.read-more:hover {
    color: var(--primary-color);
}

.linked:hover {
    color: var(--primary-color);
}

/*Buttons
------------------------------------*/
.btn btn-sm btn-success {
    background: var(--primary-color);
}

.btn btn-sm btn-success:hover {
    background: #5fb611;
}

/*Typography
------------------------------------*/
/*Heading*/
.headline h3,
.headline h4 {
    border-bottom: 2px solid var(--primary-color);
}

/*Blockquote*/
blockquote:hover {
    border-left-color: var(--primary-color);
}

.hero {
    border-left-color: var(--primary-color);
}

/*Footer
------------------------------------*/
.footer a,
.copyright a,
.footer a:hover,
.copyright a:hover {
    color: var(--primary-color);
}

/*Footer Blog*/
.footer .dl-horizontal a:hover {
    color: var(--primary-color) !important;
}

/*-contens
------------------------------------*/
.nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
    background: var(--primary-color);
}

.nav-tabs > li > a:hover {
    background: var(--primary-color);
}

.tab-content {
    /*border-top:solid 2px var(--primary-color); */
}

/*Breadcrumb
------------------------------------*/
.breadcrumb li.active,
.breadcrumb li a:hover {
    color: var(--primary-color);
}

/*Privacy Page
------------------------------------*/
.privacy a:hover {
    color: var(--primary-color);
}
